.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.819000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.732910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.688965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.509000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.889648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(f27.woff)format("woff");}.ff27{font-family:ff27;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(f28.woff)format("woff");}.ff28{font-family:ff28;line-height:0.952344;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(f29.woff)format("woff");}.ff29{font-family:ff29;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:0.946664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2e;src:url(f2e.woff)format("woff");}.ff2e{font-family:ff2e;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2f;src:url(f2f.woff)format("woff");}.ff2f{font-family:ff2f;line-height:0.732910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff30;src:url(f30.woff)format("woff");}.ff30{font-family:ff30;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff31;src:url(f31.woff)format("woff");}.ff31{font-family:ff31;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff32;src:url(f32.woff)format("woff");}.ff32{font-family:ff32;line-height:0.669000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff33;src:url(f33.woff)format("woff");}.ff33{font-family:ff33;line-height:0.889648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff34;src:url(f34.woff)format("woff");}.ff34{font-family:ff34;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff35;src:url(f35.woff)format("woff");}.ff35{font-family:ff35;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff36;src:url(f36.woff)format("woff");}.ff36{font-family:ff36;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff37;src:url(f37.woff)format("woff");}.ff37{font-family:ff37;line-height:0.687988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff38;src:url(f38.woff)format("woff");}.ff38{font-family:ff38;line-height:0.946182;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff39;src:url(f39.woff)format("woff");}.ff39{font-family:ff39;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3a;src:url(f3a.woff)format("woff");}.ff3a{font-family:ff3a;line-height:0.685059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3b;src:url(f3b.woff)format("woff");}.ff3b{font-family:ff3b;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3c;src:url(f3c.woff)format("woff");}.ff3c{font-family:ff3c;line-height:0.862305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3d;src:url(f3d.woff)format("woff");}.ff3d{font-family:ff3d;line-height:0.071289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3e;src:url(f3e.woff)format("woff");}.ff3e{font-family:ff3e;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3f;src:url(f3f.woff)format("woff");}.ff3f{font-family:ff3f;line-height:1.087402;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff40;src:url(f40.woff)format("woff");}.ff40{font-family:ff40;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff41;src:url(f41.woff)format("woff");}.ff41{font-family:ff41;line-height:0.747559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff42;src:url(f42.woff)format("woff");}.ff42{font-family:ff42;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff43;src:url(f43.woff)format("woff");}.ff43{font-family:ff43;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
.m11{transform:matrix(0.553016,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553016,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553016,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);}
.m5{transform:matrix(0.554317,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.554317,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.554317,0.000000,0.000000,0.569048,0,0);}
.m12{transform:matrix(0.555174,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.555174,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.555174,0.000000,0.000000,0.569048,0,0);}
.mc{transform:matrix(0.555381,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.555381,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.555381,0.000000,0.000000,0.569048,0,0);}
.mb{transform:matrix(0.556483,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.556483,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.556483,0.000000,0.000000,0.569048,0,0);}
.me{transform:matrix(0.558855,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.558855,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.558855,0.000000,0.000000,0.569048,0,0);}
.md{transform:matrix(0.562131,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.562131,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.562131,0.000000,0.000000,0.569048,0,0);}
.m6{transform:matrix(0.565443,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.565443,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.565443,0.000000,0.000000,0.569048,0,0);}
.m7{transform:matrix(0.565814,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.565814,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.565814,0.000000,0.000000,0.569048,0,0);}
.m10{transform:matrix(0.567956,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567956,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567956,0.000000,0.000000,0.569048,0,0);}
.m8{transform:matrix(0.567959,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567959,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567959,0.000000,0.000000,0.569048,0,0);}
.m2{transform:matrix(0.567964,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567964,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567964,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);}
.m9{transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567966,0.000000,0.000000,0.569048,0,0);}
.mf{transform:matrix(0.567967,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567967,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567967,0.000000,0.000000,0.569048,0,0);}
.m1{transform:matrix(0.567969,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567969,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567969,0.000000,0.000000,0.569048,0,0);}
.ma{transform:matrix(0.567969,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567969,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567969,0.000000,0.000000,0.569048,0,0);}
.m4{transform:matrix(0.567971,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.567971,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.567971,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-2.163230px;}
.ls3c{letter-spacing:-0.373809px;}
.ls3b{letter-spacing:-0.291140px;}
.ls3d{letter-spacing:-0.280357px;}
.ls46{letter-spacing:-0.233631px;}
.ls62{letter-spacing:-0.229652px;}
.ls4a{letter-spacing:-0.222848px;}
.ls5f{letter-spacing:-0.221251px;}
.ls5c{letter-spacing:-0.219254px;}
.ls5b{letter-spacing:-0.193901px;}
.ls59{letter-spacing:-0.158286px;}
.ls49{letter-spacing:-0.154329px;}
.ls47{letter-spacing:-0.150372px;}
.ls58{letter-spacing:-0.146415px;}
.ls48{letter-spacing:-0.142458px;}
.ls4c{letter-spacing:-0.138501px;}
.ls4b{letter-spacing:-0.134543px;}
.ls26{letter-spacing:-0.115745px;}
.ls27{letter-spacing:-0.067850px;}
.ls54{letter-spacing:-0.063950px;}
.ls24{letter-spacing:-0.059868px;}
.ls23{letter-spacing:-0.051886px;}
.ls25{letter-spacing:-0.047894px;}
.ls61{letter-spacing:-0.043019px;}
.ls53{letter-spacing:-0.038370px;}
.ls63{letter-spacing:-0.036873px;}
.ls57{letter-spacing:-0.035172px;}
.ls60{letter-spacing:-0.030728px;}
.ls4f{letter-spacing:-0.025580px;}
.lsa{letter-spacing:-0.021566px;}
.ls83{letter-spacing:-0.017598px;}
.ls8a{letter-spacing:-0.015987px;}
.ls84{letter-spacing:-0.015965px;}
.ls64{letter-spacing:-0.015364px;}
.ls1e{letter-spacing:-0.014377px;}
.ls51{letter-spacing:-0.009592px;}
.ls6{letter-spacing:0.000000px;}
.ls7f{letter-spacing:0.003197px;}
.ls5{letter-spacing:0.003991px;}
.ls75{letter-spacing:0.007189px;}
.lsf{letter-spacing:0.012790px;}
.ls12{letter-spacing:0.015987px;}
.ls11{letter-spacing:0.019185px;}
.ls76{letter-spacing:0.019956px;}
.ls2e{letter-spacing:0.022382px;}
.ls7{letter-spacing:0.023947px;}
.ls55{letter-spacing:0.024605px;}
.ls10{letter-spacing:0.025580px;}
.ls56{letter-spacing:0.028120px;}
.ls31{letter-spacing:0.028777px;}
.lse{letter-spacing:0.031975px;}
.ls86{letter-spacing:0.032349px;}
.ls3f{letter-spacing:0.035172px;}
.ls77{letter-spacing:0.035921px;}
.ls88{letter-spacing:0.035943px;}
.ls67{letter-spacing:0.036873px;}
.ls2c{letter-spacing:0.038370px;}
.ls89{letter-spacing:0.039538px;}
.ls82{letter-spacing:0.039912px;}
.ls65{letter-spacing:0.039946px;}
.lsd{letter-spacing:0.041567px;}
.ls85{letter-spacing:0.043132px;}
.ls6f{letter-spacing:0.043903px;}
.ls37{letter-spacing:0.044765px;}
.ls87{letter-spacing:0.046726px;}
.ls2d{letter-spacing:0.047962px;}
.ls5e{letter-spacing:0.049164px;}
.ls52{letter-spacing:0.049209px;}
.ls1f{letter-spacing:0.050320px;}
.ls7d{letter-spacing:0.051160px;}
.ls5d{letter-spacing:0.052237px;}
.ls69{letter-spacing:0.052793px;}
.ls38{letter-spacing:0.054357px;}
.ls34{letter-spacing:0.055877px;}
.lsb{letter-spacing:0.057509px;}
.ls2a{letter-spacing:0.057555px;}
.ls17{letter-spacing:0.059868px;}
.ls29{letter-spacing:0.060752px;}
.ls35{letter-spacing:0.061103px;}
.ls32{letter-spacing:0.061591px;}
.ls50{letter-spacing:0.063269px;}
.ls3{letter-spacing:0.063950px;}
.ls9{letter-spacing:0.064698px;}
.lsc{letter-spacing:0.067850px;}
.ls8{letter-spacing:0.068292px;}
.ls33{letter-spacing:0.070345px;}
.ls0{letter-spacing:0.070390px;}
.ls19{letter-spacing:0.071842px;}
.ls1c{letter-spacing:0.071886px;}
.ls7c{letter-spacing:0.073542px;}
.ls40{letter-spacing:0.073928px;}
.ls3e{letter-spacing:0.075481px;}
.ls41{letter-spacing:0.075617px;}
.ls4{letter-spacing:0.075833px;}
.ls39{letter-spacing:0.076740px;}
.ls3a{letter-spacing:0.079075px;}
.ls1{letter-spacing:0.079189px;}
.ls80{letter-spacing:0.079824px;}
.ls1d{letter-spacing:0.082669px;}
.ls2f{letter-spacing:0.083134px;}
.ls42{letter-spacing:0.083169px;}
.ls36{letter-spacing:0.083815px;}
.ls81{letter-spacing:0.087806px;}
.ls2{letter-spacing:0.087988px;}
.ls2b{letter-spacing:0.089529px;}
.ls44{letter-spacing:0.092421px;}
.ls28{letter-spacing:0.099122px;}
.ls4d{letter-spacing:0.104235px;}
.ls30{letter-spacing:0.108714px;}
.ls45{letter-spacing:0.113964px;}
.ls6b{letter-spacing:0.114384px;}
.ls4e{letter-spacing:0.114758px;}
.ls1a{letter-spacing:0.115745px;}
.ls7e{letter-spacing:0.121504px;}
.ls7a{letter-spacing:0.124702px;}
.ls1b{letter-spacing:0.132990px;}
.ls20{letter-spacing:0.140178px;}
.ls7b{letter-spacing:0.147084px;}
.ls18{letter-spacing:0.151666px;}
.ls78{letter-spacing:0.153479px;}
.ls21{letter-spacing:0.161744px;}
.ls66{letter-spacing:0.162437px;}
.ls43{letter-spacing:0.166337px;}
.ls68{letter-spacing:0.167176px;}
.ls6d{letter-spacing:0.172664px;}
.ls73{letter-spacing:0.179716px;}
.ls79{letter-spacing:0.182256px;}
.ls71{letter-spacing:0.186905px;}
.ls16{letter-spacing:0.187586px;}
.ls6a{letter-spacing:0.193573px;}
.ls74{letter-spacing:0.194093px;}
.ls70{letter-spacing:0.199560px;}
.ls72{letter-spacing:0.215659px;}
.ls6e{letter-spacing:0.227498px;}
.ls6c{letter-spacing:0.236614px;}
.ls15{letter-spacing:0.300563px;}
.ls13{letter-spacing:0.316755px;}
.ls14{letter-spacing:0.343152px;}
.ls5a{letter-spacing:10.759518px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7d{word-spacing:-2.807387px;}
.ws7e{word-spacing:-2.772215px;}
.ws7f{word-spacing:-2.689081px;}
.ws43{word-spacing:-2.078362px;}
.ws42{word-spacing:-2.065572px;}
.ws83{word-spacing:-1.563568px;}
.ws81{word-spacing:-1.560370px;}
.ws84{word-spacing:-1.553975px;}
.ws80{word-spacing:-1.502816px;}
.ws82{word-spacing:-1.490026px;}
.ws6b{word-spacing:-1.317096px;}
.ws6a{word-spacing:-1.281175px;}
.ws3a{word-spacing:-1.020656px;}
.ws9{word-spacing:-0.992032px;}
.wsa{word-spacing:-0.956089px;}
.ws31{word-spacing:-0.538812px;}
.ws32{word-spacing:-0.534821px;}
.ws49{word-spacing:-0.212542px;}
.ws38{word-spacing:-0.211034px;}
.ws36{word-spacing:-0.201441px;}
.ws48{word-spacing:-0.184819px;}
.ws2f{word-spacing:-0.183310px;}
.ws47{word-spacing:-0.175578px;}
.ws6d{word-spacing:-0.161744px;}
.ws39{word-spacing:-0.121504px;}
.ws6{word-spacing:-0.115745px;}
.ws6c{word-spacing:-0.115018px;}
.ws22{word-spacing:-0.102319px;}
.ws66{word-spacing:-0.092727px;}
.ws44{word-spacing:-0.086332px;}
.ws62{word-spacing:-0.083815px;}
.ws65{word-spacing:-0.083134px;}
.ws26{word-spacing:-0.079937px;}
.ws4{word-spacing:-0.075833px;}
.ws18{word-spacing:-0.075481px;}
.ws67{word-spacing:-0.073542px;}
.ws3d{word-spacing:-0.071886px;}
.ws2a{word-spacing:-0.071842px;}
.ws5e{word-spacing:-0.070673px;}
.ws1{word-spacing:-0.070390px;}
.ws60{word-spacing:-0.068292px;}
.ws63{word-spacing:-0.067850px;}
.ws25{word-spacing:-0.063950px;}
.ws14{word-spacing:-0.061591px;}
.ws24{word-spacing:-0.060752px;}
.ws15{word-spacing:-0.059868px;}
.ws3{word-spacing:-0.057555px;}
.ws1a{word-spacing:-0.057509px;}
.wsc{word-spacing:-0.055877px;}
.ws37{word-spacing:-0.054357px;}
.ws70{word-spacing:-0.053915px;}
.ws50{word-spacing:-0.052724px;}
.ws7c{word-spacing:-0.051886px;}
.ws2e{word-spacing:-0.050320px;}
.ws75{word-spacing:-0.047894px;}
.ws7a{word-spacing:-0.046726px;}
.ws0{word-spacing:-0.043994px;}
.ws5f{word-spacing:-0.043903px;}
.ws19{word-spacing:-0.043132px;}
.ws45{word-spacing:-0.041567px;}
.ws41{word-spacing:-0.039912px;}
.wsb{word-spacing:-0.039538px;}
.ws16{word-spacing:-0.035921px;}
.ws68{word-spacing:-0.035195px;}
.ws34{word-spacing:-0.035172px;}
.ws3e{word-spacing:-0.032349px;}
.ws54{word-spacing:-0.031975px;}
.ws74{word-spacing:-0.031930px;}
.ws52{word-spacing:-0.031635px;}
.ws51{word-spacing:-0.028120px;}
.ws73{word-spacing:-0.026396px;}
.ws2d{word-spacing:-0.025160px;}
.ws5a{word-spacing:-0.024582px;}
.ws3c{word-spacing:-0.023947px;}
.ws33{word-spacing:-0.022382px;}
.ws40{word-spacing:-0.021566px;}
.ws5{word-spacing:-0.019956px;}
.ws27{word-spacing:-0.019185px;}
.ws8{word-spacing:-0.017972px;}
.ws35{word-spacing:-0.015987px;}
.ws77{word-spacing:-0.015965px;}
.ws71{word-spacing:-0.014377px;}
.ws46{word-spacing:-0.012790px;}
.ws56{word-spacing:-0.010783px;}
.ws4f{word-spacing:-0.010545px;}
.ws13{word-spacing:-0.008799px;}
.wsd{word-spacing:-0.007982px;}
.ws17{word-spacing:-0.007189px;}
.ws72{word-spacing:-0.006395px;}
.ws59{word-spacing:-0.006146px;}
.ws29{word-spacing:-0.003991px;}
.ws78{word-spacing:-0.003594px;}
.wsf{word-spacing:-0.003197px;}
.ws2{word-spacing:0.000000px;}
.ws5d{word-spacing:0.003073px;}
.ws6f{word-spacing:0.003594px;}
.ws76{word-spacing:0.003991px;}
.ws5c{word-spacing:0.006146px;}
.ws7{word-spacing:0.007189px;}
.ws30{word-spacing:0.010783px;}
.ws5b{word-spacing:0.012291px;}
.ws23{word-spacing:0.015987px;}
.ws28{word-spacing:0.017598px;}
.ws2b{word-spacing:0.017972px;}
.ws12{word-spacing:0.019185px;}
.ws3f{word-spacing:0.021566px;}
.ws79{word-spacing:0.028755px;}
.ws6e{word-spacing:0.032349px;}
.ws3b{word-spacing:0.038370px;}
.wse{word-spacing:0.041567px;}
.ws1b{word-spacing:0.043132px;}
.ws11{word-spacing:0.047962px;}
.ws61{word-spacing:0.050320px;}
.ws64{word-spacing:0.051160px;}
.ws69{word-spacing:0.052793px;}
.ws4d{word-spacing:0.055400px;}
.ws1e{word-spacing:0.055877px;}
.ws2c{word-spacing:0.057509px;}
.ws4e{word-spacing:0.059357px;}
.ws1d{word-spacing:0.059868px;}
.ws10{word-spacing:0.060752px;}
.ws4b{word-spacing:0.063315px;}
.ws55{word-spacing:0.067272px;}
.ws4a{word-spacing:0.071229px;}
.ws4c{word-spacing:0.075186px;}
.ws7b{word-spacing:0.079075px;}
.ws57{word-spacing:0.079143px;}
.ws53{word-spacing:0.083134px;}
.ws20{word-spacing:0.111754px;}
.ws58{word-spacing:0.114758px;}
.ws21{word-spacing:0.115745px;}
.ws1f{word-spacing:0.239472px;}
.ws1c{word-spacing:2.286958px;}
._7{margin-left:-13.109914px;}
._6{margin-left:-10.882190px;}
._0{margin-left:-2.123318px;}
._8{margin-left:-1.061659px;}
._9{width:1.013793px;}
._3{width:2.035512px;}
._4{width:7.437338px;}
._5{width:8.537272px;}
._2{width:10.097736px;}
._1{width:45.898800px;}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:24.604800px;}
.fs5{font-size:25.512000px;}
.fsc{font-size:28.006400px;}
.fse{font-size:28.800000px;}
.fsb{font-size:30.727600px;}
.fs4{font-size:31.974800px;}
.fsa{font-size:35.149600px;}
.fs3{font-size:35.943200px;}
.fs9{font-size:39.571600px;}
.fs2{font-size:39.912000px;}
.fs8{font-size:59.981200px;}
.fs1{font-size:63.949600px;}
.fs7{font-size:84.018800px;}
.fs0{font-size:87.987600px;}
.fs6{font-size:92.409600px;}
.y0{bottom:23.900000px;}
.y52{bottom:187.873575px;}
.y4c{bottom:189.744604px;}
.y15{bottom:190.325488px;}
.y34{bottom:228.071058px;}
.y14{bottom:230.328180px;}
.y59{bottom:244.007805px;}
.y31{bottom:248.523652px;}
.y33{bottom:248.524264px;}
.y13{bottom:250.846889px;}
.y11{bottom:250.847363px;}
.y32{bottom:255.815130px;}
.y12{bottom:258.137982px;}
.y56{bottom:264.459739px;}
.y58{bottom:264.461011px;}
.y30{bottom:269.042360px;}
.y10{bottom:271.300569px;}
.y57{bottom:271.752105px;}
.y55{bottom:284.978447px;}
.y2f{bottom:300.916683px;}
.y4b{bottom:302.916111px;}
.yf{bottom:303.174892px;}
.y4f{bottom:310.452523px;}
.y51{bottom:310.465097px;}
.y2a{bottom:312.787950px;}
.y28{bottom:312.789955px;}
.y54{bottom:316.852770px;}
.y50{bottom:318.724027px;}
.y29{bottom:320.079043px;}
.y49{bottom:325.692356px;}
.y4a{bottom:332.725330px;}
.y25{bottom:333.230773px;}
.y4e{bottom:333.232893px;}
.y27{bottom:333.241342px;}
.y26{bottom:340.532435px;}
.y2e{bottom:344.210304px;}
.ye{bottom:346.468512px;}
.y48{bottom:348.468601px;}
.y53{bottom:363.889305px;}
.y24{bottom:367.565085px;}
.y4d{bottom:367.567205px;}
.y47{bottom:375.627694px;}
.y46{bottom:400.666884px;}
.y23{bottom:410.796842px;}
.y2d{bottom:609.847053px;}
.yd{bottom:634.882329px;}
.y2c{bottom:637.139857px;}
.y44{bottom:656.748772px;}
.y45{bottom:656.754473px;}
.yc{bottom:662.238727px;}
.y2b{bottom:672.820250px;}
.y43{bottom:681.788927px;}
.y22{bottom:693.919201px;}
.y21{bottom:693.931465px;}
.yb{bottom:697.855202px;}
.y42{bottom:713.203030px;}
.y20{bottom:721.276507px;}
.ya{bottom:722.953560px;}
.y41{bottom:735.983400px;}
.y9{bottom:747.988512px;}
.y1f{bottom:757.214280px;}
.y40{bottom:758.763770px;}
.y3f{bottom:758.767782px;}
.y3e{bottom:781.475371px;}
.y1e{bottom:782.249232px;}
.y8{bottom:787.475069px;}
.y5a{bottom:787.475865px;}
.y1d{bottom:807.284185px;}
.y3d{bottom:816.389329px;}
.y7{bottom:823.866232px;}
.y1c{bottom:846.777555px;}
.y3c{bottom:848.320030px;}
.y6{bottom:860.321101px;}
.y3b{bottom:877.419531px;}
.y1b{bottom:883.161905px;}
.y5{bottom:887.613906px;}
.y3a{bottom:902.453985px;}
.y1a{bottom:916.577392px;}
.y4{bottom:928.649978px;}
.y39{bottom:934.779531px;}
.y19{bottom:943.877010px;}
.y18{bottom:983.041826px;}
.y38{bottom:1010.399131px;}
.y3{bottom:1010.591994px;}
.y17{bottom:1063.162966px;}
.y37{bottom:1067.242891px;}
.y36{bottom:1067.253824px;}
.y2{bottom:1069.823780px;}
.y16{bottom:1122.344683px;}
.y35{bottom:1124.151295px;}
.y1{bottom:1128.990476px;}
.h2b{height:0.000000px;}
.h12{height:17.240531px;}
.h1a{height:17.785698px;}
.h29{height:19.392188px;}
.h14{height:22.574209px;}
.h22{height:22.734835px;}
.hc{height:23.117780px;}
.h21{height:23.170920px;}
.hb{height:23.573088px;}
.h1f{height:23.936720px;}
.h6{height:23.938171px;}
.h28{height:24.272190px;}
.h2a{height:25.417468px;}
.h26{height:26.202593px;}
.h13{height:26.354230px;}
.h8{height:26.526082px;}
.h1d{height:26.978737px;}
.h20{height:28.392302px;}
.h1b{height:28.607137px;}
.h5{height:28.686750px;}
.h1c{height:29.203841px;}
.h7{height:29.255496px;}
.h1e{height:29.498496px;}
.ha{height:29.544715px;}
.h19{height:29.678700px;}
.h11{height:29.765463px;}
.h4{height:29.817070px;}
.h10{height:30.635578px;}
.h9{height:30.695808px;}
.h18{height:30.888688px;}
.h27{height:31.415109px;}
.hf{height:32.740313px;}
.h25{height:33.101732px;}
.h2f{height:34.253870px;}
.h30{height:35.188393px;}
.h2e{height:38.036136px;}
.h3{height:47.002956px;}
.he{height:49.585920px;}
.h17{height:51.194891px;}
.h24{height:52.521107px;}
.h2d{height:60.943969px;}
.h2{height:64.670886px;}
.h15{height:67.828646px;}
.hd{height:68.224760px;}
.h16{height:71.711359px;}
.h23{height:72.263254px;}
.h2c{height:83.852183px;}
.h1{height:1267.838095px;}
.h0{height:1356.609524px;}
.w1{width:808.047619px;}
.w0{width:956.000000px;}
.x0{left:51.214286px;}
.x1{left:97.191512px;}
.xd{left:99.127185px;}
.x2{left:107.902127px;}
.x31{left:110.031275px;}
.x4c{left:113.967264px;}
.x45{left:129.258939px;}
.x7{left:130.549311px;}
.x3{left:135.195016px;}
.x2d{left:136.936985px;}
.x46{left:139.905137px;}
.x8{left:141.259926px;}
.x32{left:143.647422px;}
.x6{left:146.356389px;}
.x4{left:147.970363px;}
.x4b{left:149.069739px;}
.x18{left:164.810530px;}
.x1e{left:177.585877px;}
.xe{left:186.489879px;}
.x1f{left:188.619028px;}
.x33{left:189.780568px;}
.x21{left:198.748986px;}
.x5{left:209.911424px;}
.x9{left:211.072736px;}
.x47{left:213.460005px;}
.xa{left:221.783350px;}
.x48{left:224.106203px;}
.x4d{left:227.267831px;}
.x55{left:234.816817px;}
.x34{left:237.462206px;}
.xf{left:239.397878px;}
.x35{left:246.366208px;}
.x10{left:261.916003px;}
.x19{left:269.271512px;}
.x20{left:271.852485px;}
.x22{left:279.530530px;}
.x26{left:285.789144px;}
.x23{left:290.628325px;}
.x3c{left:300.242043px;}
.x56{left:303.726208px;}
.x36{left:305.984416px;}
.x2e{left:310.307357px;}
.x4f{left:312.049553px;}
.x57{left:314.501466px;}
.x27{left:315.856482px;}
.xb{left:319.405063px;}
.x50{left:322.760168px;}
.x28{left:326.567096px;}
.xc{left:330.115677px;}
.x4e{left:334.761154px;}
.x49{left:336.116170px;}
.x3d{left:346.504249px;}
.x4a{left:350.762773px;}
.x3e{left:362.118688px;}
.x24{left:374.893807px;}
.x25{left:385.991601px;}
.x51{left:392.572978px;}
.x58{left:396.702215px;}
.x52{left:403.283592px;}
.x11{left:404.638609px;}
.x59{left:407.413057px;}
.x2f{left:429.608418px;}
.x3b{left:446.319753px;}
.x37{left:455.159339px;}
.x3f{left:461.740489px;}
.x53{left:479.161312px;}
.x54{left:489.871927px;}
.x2b{left:497.227436px;}
.x29{left:506.002378px;}
.x40{left:508.583350px;}
.x12{left:517.358520px;}
.x41{left:560.975337px;}
.x13{left:570.653471px;}
.x14{left:598.784910px;}
.x42{left:607.818199px;}
.x30{left:630.916980px;}
.x15{left:646.402359px;}
.x2a{left:649.434700px;}
.x38{left:673.824081px;}
.x43{left:676.275993px;}
.x16{left:691.503025px;}
.x1a{left:732.796990px;}
.x2c{left:736.345798px;}
.x1b{left:743.894784px;}
.x44{left:754.411922px;}
.x39{left:787.769721px;}
.x3a{left:807.642685px;}
.x1c{left:827.386361px;}
.x17{left:834.160987px;}
.x1d{left:838.419511px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-1.267164pt;}
.ls3c{letter-spacing:-0.218968pt;}
.ls3b{letter-spacing:-0.170542pt;}
.ls3d{letter-spacing:-0.164226pt;}
.ls46{letter-spacing:-0.136855pt;}
.ls62{letter-spacing:-0.134524pt;}
.ls4a{letter-spacing:-0.130538pt;}
.ls5f{letter-spacing:-0.129603pt;}
.ls5c{letter-spacing:-0.128433pt;}
.ls5b{letter-spacing:-0.113582pt;}
.ls59{letter-spacing:-0.092720pt;}
.ls49{letter-spacing:-0.090402pt;}
.ls47{letter-spacing:-0.088084pt;}
.ls58{letter-spacing:-0.085766pt;}
.ls48{letter-spacing:-0.083448pt;}
.ls4c{letter-spacing:-0.081130pt;}
.ls4b{letter-spacing:-0.078812pt;}
.ls26{letter-spacing:-0.067800pt;}
.ls27{letter-spacing:-0.039745pt;}
.ls54{letter-spacing:-0.037460pt;}
.ls24{letter-spacing:-0.035069pt;}
.ls23{letter-spacing:-0.030393pt;}
.ls25{letter-spacing:-0.028055pt;}
.ls61{letter-spacing:-0.025199pt;}
.ls53{letter-spacing:-0.022476pt;}
.ls63{letter-spacing:-0.021599pt;}
.ls57{letter-spacing:-0.020603pt;}
.ls60{letter-spacing:-0.017999pt;}
.ls4f{letter-spacing:-0.014984pt;}
.lsa{letter-spacing:-0.012633pt;}
.ls83{letter-spacing:-0.010308pt;}
.ls8a{letter-spacing:-0.009365pt;}
.ls84{letter-spacing:-0.009352pt;}
.ls64{letter-spacing:-0.009000pt;}
.ls1e{letter-spacing:-0.008422pt;}
.ls51{letter-spacing:-0.005619pt;}
.ls6{letter-spacing:0.000000pt;}
.ls7f{letter-spacing:0.001873pt;}
.ls5{letter-spacing:0.002338pt;}
.ls75{letter-spacing:0.004211pt;}
.lsf{letter-spacing:0.007492pt;}
.ls12{letter-spacing:0.009365pt;}
.ls11{letter-spacing:0.011238pt;}
.ls76{letter-spacing:0.011690pt;}
.ls2e{letter-spacing:0.013111pt;}
.ls7{letter-spacing:0.014028pt;}
.ls55{letter-spacing:0.014413pt;}
.ls10{letter-spacing:0.014984pt;}
.ls56{letter-spacing:0.016472pt;}
.ls31{letter-spacing:0.016857pt;}
.lse{letter-spacing:0.018730pt;}
.ls86{letter-spacing:0.018949pt;}
.ls3f{letter-spacing:0.020603pt;}
.ls77{letter-spacing:0.021041pt;}
.ls88{letter-spacing:0.021055pt;}
.ls67{letter-spacing:0.021599pt;}
.ls2c{letter-spacing:0.022476pt;}
.ls89{letter-spacing:0.023160pt;}
.ls82{letter-spacing:0.023379pt;}
.ls65{letter-spacing:0.023399pt;}
.lsd{letter-spacing:0.024349pt;}
.ls85{letter-spacing:0.025266pt;}
.ls6f{letter-spacing:0.025717pt;}
.ls37{letter-spacing:0.026222pt;}
.ls87{letter-spacing:0.027371pt;}
.ls2d{letter-spacing:0.028095pt;}
.ls5e{letter-spacing:0.028799pt;}
.ls52{letter-spacing:0.028826pt;}
.ls1f{letter-spacing:0.029476pt;}
.ls7d{letter-spacing:0.029968pt;}
.ls5d{letter-spacing:0.030599pt;}
.ls69{letter-spacing:0.030925pt;}
.ls38{letter-spacing:0.031841pt;}
.ls34{letter-spacing:0.032731pt;}
.lsb{letter-spacing:0.033687pt;}
.ls2a{letter-spacing:0.033714pt;}
.ls17{letter-spacing:0.035069pt;}
.ls29{letter-spacing:0.035587pt;}
.ls35{letter-spacing:0.035793pt;}
.ls32{letter-spacing:0.036079pt;}
.ls50{letter-spacing:0.037062pt;}
.ls3{letter-spacing:0.037460pt;}
.ls9{letter-spacing:0.037898pt;}
.lsc{letter-spacing:0.039745pt;}
.ls8{letter-spacing:0.040004pt;}
.ls33{letter-spacing:0.041206pt;}
.ls0{letter-spacing:0.041233pt;}
.ls19{letter-spacing:0.042083pt;}
.ls1c{letter-spacing:0.042109pt;}
.ls7c{letter-spacing:0.043079pt;}
.ls40{letter-spacing:0.043305pt;}
.ls3e{letter-spacing:0.044215pt;}
.ls41{letter-spacing:0.044294pt;}
.ls4{letter-spacing:0.044421pt;}
.ls39{letter-spacing:0.044952pt;}
.ls3a{letter-spacing:0.046320pt;}
.ls1{letter-spacing:0.046387pt;}
.ls80{letter-spacing:0.046759pt;}
.ls1d{letter-spacing:0.048426pt;}
.ls2f{letter-spacing:0.048698pt;}
.ls42{letter-spacing:0.048718pt;}
.ls36{letter-spacing:0.049097pt;}
.ls81{letter-spacing:0.051435pt;}
.ls2{letter-spacing:0.051541pt;}
.ls2b{letter-spacing:0.052444pt;}
.ls44{letter-spacing:0.054138pt;}
.ls28{letter-spacing:0.058063pt;}
.ls4d{letter-spacing:0.061058pt;}
.ls30{letter-spacing:0.063682pt;}
.ls45{letter-spacing:0.066757pt;}
.ls6b{letter-spacing:0.067003pt;}
.ls4e{letter-spacing:0.067222pt;}
.ls1a{letter-spacing:0.067800pt;}
.ls7e{letter-spacing:0.071174pt;}
.ls7a{letter-spacing:0.073047pt;}
.ls1b{letter-spacing:0.077902pt;}
.ls20{letter-spacing:0.082113pt;}
.ls7b{letter-spacing:0.086158pt;}
.ls18{letter-spacing:0.088842pt;}
.ls78{letter-spacing:0.089904pt;}
.ls21{letter-spacing:0.094746pt;}
.ls66{letter-spacing:0.095151pt;}
.ls43{letter-spacing:0.097436pt;}
.ls68{letter-spacing:0.097928pt;}
.ls6d{letter-spacing:0.101142pt;}
.ls73{letter-spacing:0.105273pt;}
.ls79{letter-spacing:0.106761pt;}
.ls71{letter-spacing:0.109484pt;}
.ls16{letter-spacing:0.109883pt;}
.ls6a{letter-spacing:0.113390pt;}
.ls74{letter-spacing:0.113695pt;}
.ls70{letter-spacing:0.116897pt;}
.ls72{letter-spacing:0.126328pt;}
.ls6e{letter-spacing:0.133263pt;}
.ls6c{letter-spacing:0.138602pt;}
.ls15{letter-spacing:0.176062pt;}
.ls13{letter-spacing:0.185547pt;}
.ls14{letter-spacing:0.201009pt;}
.ls5a{letter-spacing:6.302647pt;}
.ws7d{word-spacing:-1.644495pt;}
.ws7e{word-spacing:-1.623892pt;}
.ws7f{word-spacing:-1.575194pt;}
.ws43{word-spacing:-1.217451pt;}
.ws42{word-spacing:-1.209959pt;}
.ws83{word-spacing:-0.915897pt;}
.ws81{word-spacing:-0.914024pt;}
.ws84{word-spacing:-0.910278pt;}
.ws80{word-spacing:-0.880310pt;}
.ws82{word-spacing:-0.872818pt;}
.ws6b{word-spacing:-0.771521pt;}
.ws6a{word-spacing:-0.750479pt;}
.ws3a{word-spacing:-0.597874pt;}
.ws9{word-spacing:-0.581107pt;}
.wsa{word-spacing:-0.560052pt;}
.ws31{word-spacing:-0.315622pt;}
.ws32{word-spacing:-0.313284pt;}
.ws49{word-spacing:-0.124502pt;}
.ws38{word-spacing:-0.123618pt;}
.ws36{word-spacing:-0.117999pt;}
.ws48{word-spacing:-0.108262pt;}
.ws2f{word-spacing:-0.107378pt;}
.ws47{word-spacing:-0.102849pt;}
.ws6d{word-spacing:-0.094746pt;}
.ws39{word-spacing:-0.071174pt;}
.ws6{word-spacing:-0.067800pt;}
.ws6c{word-spacing:-0.067375pt;}
.ws22{word-spacing:-0.059936pt;}
.ws66{word-spacing:-0.054317pt;}
.ws44{word-spacing:-0.050571pt;}
.ws62{word-spacing:-0.049097pt;}
.ws65{word-spacing:-0.048698pt;}
.ws26{word-spacing:-0.046825pt;}
.ws4{word-spacing:-0.044421pt;}
.ws18{word-spacing:-0.044215pt;}
.ws67{word-spacing:-0.043079pt;}
.ws3d{word-spacing:-0.042109pt;}
.ws2a{word-spacing:-0.042083pt;}
.ws5e{word-spacing:-0.041399pt;}
.ws1{word-spacing:-0.041233pt;}
.ws60{word-spacing:-0.040004pt;}
.ws63{word-spacing:-0.039745pt;}
.ws25{word-spacing:-0.037460pt;}
.ws14{word-spacing:-0.036079pt;}
.ws24{word-spacing:-0.035587pt;}
.ws15{word-spacing:-0.035069pt;}
.ws3{word-spacing:-0.033714pt;}
.ws1a{word-spacing:-0.033687pt;}
.wsc{word-spacing:-0.032731pt;}
.ws37{word-spacing:-0.031841pt;}
.ws70{word-spacing:-0.031582pt;}
.ws50{word-spacing:-0.030885pt;}
.ws7c{word-spacing:-0.030393pt;}
.ws2e{word-spacing:-0.029476pt;}
.ws75{word-spacing:-0.028055pt;}
.ws7a{word-spacing:-0.027371pt;}
.ws0{word-spacing:-0.025770pt;}
.ws5f{word-spacing:-0.025717pt;}
.ws19{word-spacing:-0.025266pt;}
.ws45{word-spacing:-0.024349pt;}
.ws41{word-spacing:-0.023379pt;}
.wsb{word-spacing:-0.023160pt;}
.ws16{word-spacing:-0.021041pt;}
.ws68{word-spacing:-0.020616pt;}
.ws34{word-spacing:-0.020603pt;}
.ws3e{word-spacing:-0.018949pt;}
.ws54{word-spacing:-0.018730pt;}
.ws74{word-spacing:-0.018704pt;}
.ws52{word-spacing:-0.018531pt;}
.ws51{word-spacing:-0.016472pt;}
.ws73{word-spacing:-0.015462pt;}
.ws2d{word-spacing:-0.014738pt;}
.ws5a{word-spacing:-0.014400pt;}
.ws3c{word-spacing:-0.014028pt;}
.ws33{word-spacing:-0.013111pt;}
.ws40{word-spacing:-0.012633pt;}
.ws5{word-spacing:-0.011690pt;}
.ws27{word-spacing:-0.011238pt;}
.ws8{word-spacing:-0.010527pt;}
.ws35{word-spacing:-0.009365pt;}
.ws77{word-spacing:-0.009352pt;}
.ws71{word-spacing:-0.008422pt;}
.ws46{word-spacing:-0.007492pt;}
.ws56{word-spacing:-0.006316pt;}
.ws4f{word-spacing:-0.006177pt;}
.ws13{word-spacing:-0.005154pt;}
.wsd{word-spacing:-0.004676pt;}
.ws17{word-spacing:-0.004211pt;}
.ws72{word-spacing:-0.003746pt;}
.ws59{word-spacing:-0.003600pt;}
.ws29{word-spacing:-0.002338pt;}
.ws78{word-spacing:-0.002105pt;}
.wsf{word-spacing:-0.001873pt;}
.ws2{word-spacing:0.000000pt;}
.ws5d{word-spacing:0.001800pt;}
.ws6f{word-spacing:0.002105pt;}
.ws76{word-spacing:0.002338pt;}
.ws5c{word-spacing:0.003600pt;}
.ws7{word-spacing:0.004211pt;}
.ws30{word-spacing:0.006316pt;}
.ws5b{word-spacing:0.007200pt;}
.ws23{word-spacing:0.009365pt;}
.ws28{word-spacing:0.010308pt;}
.ws2b{word-spacing:0.010527pt;}
.ws12{word-spacing:0.011238pt;}
.ws3f{word-spacing:0.012633pt;}
.ws79{word-spacing:0.016844pt;}
.ws6e{word-spacing:0.018949pt;}
.ws3b{word-spacing:0.022476pt;}
.wse{word-spacing:0.024349pt;}
.ws1b{word-spacing:0.025266pt;}
.ws11{word-spacing:0.028095pt;}
.ws61{word-spacing:0.029476pt;}
.ws64{word-spacing:0.029968pt;}
.ws69{word-spacing:0.030925pt;}
.ws4d{word-spacing:0.032452pt;}
.ws1e{word-spacing:0.032731pt;}
.ws2c{word-spacing:0.033687pt;}
.ws4e{word-spacing:0.034770pt;}
.ws1d{word-spacing:0.035069pt;}
.ws10{word-spacing:0.035587pt;}
.ws4b{word-spacing:0.037088pt;}
.ws55{word-spacing:0.039406pt;}
.ws4a{word-spacing:0.041724pt;}
.ws4c{word-spacing:0.044042pt;}
.ws7b{word-spacing:0.046320pt;}
.ws57{word-spacing:0.046360pt;}
.ws53{word-spacing:0.048698pt;}
.ws20{word-spacing:0.065462pt;}
.ws58{word-spacing:0.067222pt;}
.ws21{word-spacing:0.067800pt;}
.ws1f{word-spacing:0.140276pt;}
.ws1c{word-spacing:1.339640pt;}
._7{margin-left:-7.679447pt;}
._6{margin-left:-6.374505pt;}
._0{margin-left:-1.243785pt;}
._8{margin-left:-0.621892pt;}
._9{width:0.593854pt;}
._3{width:1.192350pt;}
._4{width:4.356600pt;}
._5{width:5.000912pt;}
._2{width:5.914992pt;}
._1{width:26.886326pt;}
.fsd{font-size:14.412854pt;}
.fs5{font-size:14.944268pt;}
.fsc{font-size:16.405423pt;}
.fse{font-size:16.870293pt;}
.fsb{font-size:17.999431pt;}
.fs4{font-size:18.730008pt;}
.fsa{font-size:20.589724pt;}
.fs3{font-size:21.054594pt;}
.fs9{font-size:23.180017pt;}
.fs2{font-size:23.379414pt;}
.fs8{font-size:35.135431pt;}
.fs1{font-size:37.460017pt;}
.fs7{font-size:49.216033pt;}
.fs0{font-size:51.540854pt;}
.fs6{font-size:54.131146pt;}
.y0{bottom:14.000000pt;}
.y52{bottom:110.051467pt;}
.y4c{bottom:111.147467pt;}
.y15{bottom:111.487733pt;}
.y34{bottom:133.598109pt;}
.y14{bottom:134.920273pt;}
.y59{bottom:142.933442pt;}
.y31{bottom:145.578708pt;}
.y33{bottom:145.579067pt;}
.y13{bottom:146.939600pt;}
.y11{bottom:146.939878pt;}
.y32{bottom:149.849867pt;}
.y12{bottom:151.210533pt;}
.y56{bottom:154.913654pt;}
.y58{bottom:154.914400pt;}
.y30{bottom:157.598035pt;}
.y10{bottom:158.920835pt;}
.y57{bottom:159.185333pt;}
.y55{bottom:166.932982pt;}
.y2f{bottom:176.269187pt;}
.y4b{bottom:177.440400pt;}
.yf{bottom:177.591987pt;}
.y4f{bottom:181.855034pt;}
.y51{bottom:181.862400pt;}
.y2a{bottom:183.223067pt;}
.y28{bottom:183.224242pt;}
.y54{bottom:185.604133pt;}
.y50{bottom:186.700267pt;}
.y29{bottom:187.494000pt;}
.y49{bottom:190.782133pt;}
.y4a{bottom:194.901867pt;}
.y25{bottom:195.197943pt;}
.y4e{bottom:195.199184pt;}
.y27{bottom:195.204133pt;}
.y26{bottom:199.475067pt;}
.y2e{bottom:201.629467pt;}
.ye{bottom:202.952267pt;}
.y48{bottom:204.123867pt;}
.y53{bottom:213.156915pt;}
.y24{bottom:215.310092pt;}
.y4d{bottom:215.311333pt;}
.y47{bottom:220.032959pt;}
.y46{bottom:234.700267pt;}
.y23{bottom:240.634133pt;}
.y2d{bottom:357.232583pt;}
.yd{bottom:371.897599pt;}
.y2c{bottom:373.220000pt;}
.y44{bottom:384.706394pt;}
.y45{bottom:384.709733pt;}
.yc{bottom:387.922267pt;}
.y2b{bottom:394.120649pt;}
.y43{bottom:399.374267pt;}
.y22{bottom:406.479867pt;}
.y21{bottom:406.487051pt;}
.yb{bottom:408.785474pt;}
.y42{bottom:417.775834pt;}
.y20{bottom:422.505067pt;}
.ya{bottom:423.487441pt;}
.y41{bottom:431.119983pt;}
.y9{bottom:438.152267pt;}
.y1f{bottom:443.556482pt;}
.y40{bottom:444.464133pt;}
.y3f{bottom:444.466483pt;}
.y3e{bottom:457.768000pt;}
.y1e{bottom:458.221308pt;}
.y8{bottom:461.282467pt;}
.y5a{bottom:461.282933pt;}
.y1d{bottom:472.886133pt;}
.y3d{bottom:478.219690pt;}
.y7{bottom:482.599467pt;}
.y1c{bottom:496.020325pt;}
.y3c{bottom:496.923867pt;}
.y6{bottom:503.953783pt;}
.y3b{bottom:513.969600pt;}
.y1b{bottom:517.333333pt;}
.y5{bottom:519.941200pt;}
.y3a{bottom:528.634133pt;}
.y1a{bottom:536.907259pt;}
.y4{bottom:543.979067pt;}
.y39{bottom:547.569600pt;}
.y19{bottom:552.898667pt;}
.y18{bottom:575.840400pt;}
.y38{bottom:591.865600pt;}
.y3{bottom:591.978574pt;}
.y17{bottom:622.773286pt;}
.y37{bottom:625.163200pt;}
.y36{bottom:625.169604pt;}
.y2{bottom:626.675018pt;}
.y16{bottom:657.440400pt;}
.y35{bottom:658.498667pt;}
.y1{bottom:661.333333pt;}
.h2b{height:0.000000pt;}
.h12{height:10.099056pt;}
.h1a{height:10.418400pt;}
.h29{height:11.359440pt;}
.h14{height:13.223386pt;}
.h22{height:13.317477pt;}
.hc{height:13.541796pt;}
.h21{height:13.572924pt;}
.hb{height:13.808503pt;}
.h1f{height:14.021510pt;}
.h6{height:14.022360pt;}
.h28{height:14.218019pt;}
.h2a{height:14.888893pt;}
.h26{height:15.348799pt;}
.h13{height:15.437624pt;}
.h8{height:15.538290pt;}
.h1d{height:15.803445pt;}
.h20{height:16.631474pt;}
.h1b{height:16.757319pt;}
.h5{height:16.803954pt;}
.h1c{height:17.106852pt;}
.h7{height:17.137111pt;}
.h1e{height:17.279454pt;}
.ha{height:17.306528pt;}
.h19{height:17.385013pt;}
.h11{height:17.435836pt;}
.h4{height:17.466066pt;}
.h10{height:17.945527pt;}
.h9{height:17.980808pt;}
.h18{height:18.093792pt;}
.h27{height:18.402156pt;}
.hf{height:19.178426pt;}
.h25{height:19.390136pt;}
.h2f{height:20.065028pt;}
.h30{height:20.612448pt;}
.h2e{height:22.280582pt;}
.h3{height:27.533112pt;}
.he{height:29.046146pt;}
.h17{height:29.988639pt;}
.h24{height:30.765502pt;}
.h2d{height:35.699396pt;}
.h2{height:37.882527pt;}
.h15{height:39.732261pt;}
.hd{height:39.964295pt;}
.h16{height:42.006654pt;}
.h23{height:42.329939pt;}
.h2c{height:49.118433pt;}
.h1{height:742.666667pt;}
.h0{height:794.666667pt;}
.w1{width:473.333333pt;}
.w0{width:560.000000pt;}
.x0{left:30.000000pt;}
.x1{left:56.932267pt;}
.xd{left:58.066133pt;}
.x2{left:63.206267pt;}
.x31{left:64.453467pt;}
.x4c{left:66.759067pt;}
.x45{left:75.716533pt;}
.x7{left:76.472400pt;}
.x3{left:79.193733pt;}
.x2d{left:80.214133pt;}
.x46{left:81.952800pt;}
.x8{left:82.746400pt;}
.x32{left:84.144933pt;}
.x6{left:85.731776pt;}
.x4{left:86.677200pt;}
.x4b{left:87.321186pt;}
.x18{left:96.541733pt;}
.x1e{left:104.025200pt;}
.xe{left:109.240933pt;}
.x1f{left:110.488133pt;}
.x33{left:111.168533pt;}
.x21{left:116.422000pt;}
.x5{left:122.960667pt;}
.x9{left:123.640933pt;}
.x47{left:125.039333pt;}
.xa{left:129.914933pt;}
.x48{left:131.275600pt;}
.x4d{left:133.127600pt;}
.x55{left:137.549600pt;}
.x34{left:139.099200pt;}
.xf{left:140.233067pt;}
.x35{left:144.314933pt;}
.x10{left:153.423600pt;}
.x19{left:157.732267pt;}
.x20{left:159.244133pt;}
.x22{left:163.741733pt;}
.x26{left:167.407867pt;}
.x23{left:170.242533pt;}
.x3c{left:175.874000pt;}
.x56{left:177.914933pt;}
.x36{left:179.237733pt;}
.x2e{left:181.770000pt;}
.x4f{left:182.790533pt;}
.x57{left:184.226800pt;}
.x27{left:185.020533pt;}
.xb{left:187.099200pt;}
.x50{left:189.064533pt;}
.x28{left:191.294533pt;}
.xc{left:193.373200pt;}
.x4e{left:196.094400pt;}
.x49{left:196.888133pt;}
.x3d{left:202.973200pt;}
.x4a{left:205.467733pt;}
.x3e{left:212.119733pt;}
.x24{left:219.603067pt;}
.x25{left:226.103867pt;}
.x51{left:229.959067pt;}
.x58{left:232.377867pt;}
.x52{left:236.233067pt;}
.x11{left:237.026800pt;}
.x59{left:238.652000pt;}
.x2f{left:251.653467pt;}
.x3b{left:261.442533pt;}
.x37{left:266.620533pt;}
.x3f{left:270.475600pt;}
.x53{left:280.680267pt;}
.x54{left:286.954267pt;}
.x2b{left:291.262933pt;}
.x29{left:296.403067pt;}
.x40{left:297.914933pt;}
.x12{left:303.055200pt;}
.x41{left:328.604800pt;}
.x13{left:334.274000pt;}
.x14{left:350.752667pt;}
.x42{left:356.044133pt;}
.x30{left:369.574800pt;}
.x15{left:378.645733pt;}
.x2a{left:380.422000pt;}
.x38{left:394.708667pt;}
.x43{left:396.144933pt;}
.x16{left:405.064533pt;}
.x1a{left:429.253467pt;}
.x2c{left:431.332267pt;}
.x1b{left:435.754267pt;}
.x44{left:441.914933pt;}
.x39{left:461.455067pt;}
.x3a{left:473.096133pt;}
.x1c{left:484.661467pt;}
.x17{left:488.629867pt;}
.x1d{left:491.124400pt;}
}
